
	
    @import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
		
		.poppins-regular {
			font-family: "Poppins", serif;
			font-weight: 400;
			font-style: normal;
		}

		.poppins-medium {
			font-family: "Poppins", serif;
			font-weight: 500;
			font-style: normal;
		}

		.poppins-semibold {
			font-family: "Poppins", serif;
			font-weight: 600;
			font-style: normal;
		}

		.poppins-bold {
			font-family: "Poppins", serif;
			font-weight: 700;
			font-style: normal;
		}
		
		
html {
	font-family:"Poppins",Arial,sans-serif;
	font-size:16px;
}

body {
	font-family:"Poppins",Arial,sans-serif;
}

.headingAlt,
.subHeadingAlt,
.titleAlt {
	font-family:"Poppins",Arial, sans-serif;
}
h1,h2,
.h1,.h2 {
	font-family:"Poppins",Arial, sans-serif;
}

#revolutionSlider h2{
	font-family: "Poppins",Arial, sans-serif;
}

.bgTitleInner h1 {
		font-family: "Poppins",Arial, sans-serif;
    position: relative;
		margin-bottom:0px;
}

.ui-accordion .ui-accordion-header {
	font-size:18px;
}

.ui-accordion-header-icon:before {
    top: 0px;
}
h3,h4,h5,
.h3,.h4,.h5 {
	font-family:"Poppins",Arial, sans-serif;
}

.footerCol h4 {
	font-family:"Poppins",Arial, sans-serif;
	color:inherit;
}

#revolutionSlider h3 {
	font-family: "Poppins",Arial, sans-serif;
}

